$ErrorActionPreference = 'Stop';

$packageName= 'invantive-data-hub'

$packageArgs = @{
  packageName = $packageName
  fileType = 'MSI'
  url = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.100.msi'
  url64bit = 'https://download.invantive.com/release/msi/Invantive%20Data%20Hub-17.32.100.msi'
  softwareName = 'Invantive Data Hub'
  checksum = '5381CE1A4AF83B93811AFEB606DE9D1CBCC0738D4E487DDDC2CD493007A074DA'
  checksumType = 'sha256'
  checksum64 = '5381CE1A4AF83B93811AFEB606DE9D1CBCC0738D4E487DDDC2CD493007A074DA'
  checksumType64 = 'sha256'
  silentArgs = "/qn /norestart /l*v `"$env:Temp\invantive-data-hub-17.32.100-msi-install.log`""
  validExitCodes = @(0, 3010, 1641)
}

Install-ChocolateyPackage @packageArgs
